#offline form, #offline fieldset {
    display: none!important;
}
form#form-login{
   display: none!important;
}

/* ZEN MENU */
.off-canvas-body {
    background: #293940 none repeat scroll 0 0;
}
.sb-slidebar {
    background-color: #293940;
}

.btn-primary, input.btn-primary {
    background-color: #96ca2d;
}
.fixed .menu-wrapper .zen-icon {
    color: white !important;
}
.fixed .menu-wrapper .zen-icon:hover {
    color: #96ca2d !important;
}
.zen-menu.zen-menu-horizontal ul ul {
    padding: 5px!important;
}

/* MENU */

.zen-menu-horizontal ul li {
    line-height: 35px;
}
.zen-menu.zen-menu-horizontal ul {
    margin-left: 0;
    padding: 5px;
     min-height: 40px;
}
#menu ul > li a, #menu ul > li span.zen-menu-heading {
    color: white !important;
}
#menu ul > li a:hover, #menu ul > li span.zen-menu-heading:hover, #menu ul > li.active > span.zen-menu-heading, #menu ul > li.active > a {
    color: #96ca2d!important;
}
div#menu-wrap.zg-col.zg-col-12{
  margin-bottom:5px;
}
div#menu-wrap.zg-col.zg-col-12{
      line-height: 35px;
}


/* SIGE */
.sige_thumb img {
      border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: 3px 3px 3px black !important;
    margin: 0 !important;
    padding: 4px !important;
}
.sige li {
     display: inline-flex;
    height: auto !important;
    margin: 5px 1% !important;
    width: 18%;
}
.sige_thumb {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  
  float: none;
    margin-bottom: 0;
    margin-left: auto !important;
    margin-right: auto;
    margin-top: 0;
    padding: 0;
}
/* ZENTOOLS ACCORDIAN */
.zt-accordion section {
    cursor: pointer;
    float: left;
    left: 0;
    margin: 3px;
    padding: 5px 0;
}
h2.accordion-title{
    font-size: 1.25em;
}
div.zt-accordion-content div.zt-col.zt-col-12.zt-column-1 div.zt-text-intro.zt-element.zt-block.zt-element-2.zt-left.zt-hidden-content{
padding-left: 5%;
    padding-right: 5%;  
}
div.mfp-iframe.zt-image.zt-square.zt-none.no-hover-effect.zt-hidden-content.zt-block.zt-element.zt-element-0.zt-left, div.mfp-iframe.zt-image.zt-square.zt-none.no-hover-effect.zt-hidden-content.zt-block.zt-element.zt-element-0.zt-left a img{
  margin-bottom:5px;
}

/* NAV*/
.zen-nav-fixed, .fixed #toolbar.zen-row-wrap {
    background-color: #293940 !important;
}
/* BANNER */
div.zt-col.zt-col-12.zt-column-1 div.zt-title.zt-hidden-content.zt-element.zt-element-1.zt-element-1.zt-center h2.zt-block {
  font-size: 1.5em;
    padding-top: 5px;
    text-shadow: 1px 1px 1px black;
   font-weight: bold;
}

.zt-content-topright {
    margin: 0;
}
.zt-content-box {
    width: 40%;
}
/* ACCORDIAN */
#mainwrap h2::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
h2.accordion-title{
  padding-top:5px!important;
}
.zt-accordion.zt-arrow-discs .zt-accordion-trigger{
  background: #96ca2d none repeat scroll 0 0;
}

/* LIST */
ul.three-c{
  -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  margin-bottom: 25px;
}
ul.three-c li{
   -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:table;                      /* Actually FF 20+ */
}
div.item-page.clearfix article section.article-content ul.two-col-list{
  -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  margin-bottom: 25px;
}
ul.two-col-list li{
   -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:table;                      /* Actually FF 20+ */
}

/* General */
div.item-page.clearfix article section.article-content p a{
  color: white;
    font-style: italic;
    font-weight: bold;
}
div.item-page.clearfix article section.article-content p a:hover{
  
}

/* TABLES*/
table.table-bordered td, table.table-bordered th {
    border: 1px solid rgba(0, 0, 0, 0.25);
}
/* TABS */
div.tab-pane.rl_tabs-pane.nn_tabs-pane.active.fade.in{
   padding-left: 2%;
    padding-right: 2%;
}
#mainwrap a:hover, #mainwrap .zen-menu-heading:hover, #mainwrap li a:hover span {
    color: black !important;
}
a.accordion-toggle.rl_sliders-toggle.nn_sliders-toggle.collapsed{
  color: #ffffff!important;
}
.rl_sliders.accordion > .accordion-group .panel-heading{
   background: #96ca2d none repeat scroll 0 0;
}
.rl_sliders.accordion > .accordion-group{
/*    margin-left: 1%;
    margin-right: 1%;*/ 
}
.rl_tabs.color_inactive_handles > ul.nav > li > a{
  background: #96ca2d none repeat scroll 0 0;
  color: #ffffff!important;
}
span.rl_tabs-toggle-inner.nn_tabs-toggle-inner{
  border:0!important;
}
ul#set-rl_tabs-1.nav.nav-tabs{
  margin-left:0!important;
}
/*Home Page Layout*/
div.zt-col.zt-col-12 div.zt-item-container{
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    font-size: 0.75em;
      padding: 5px;
}
div.zen-container div.zen-row div.mainwrap.zen-spotlight{
  padding: 0 2%;
}
article section.article-content ul, article section.article-content ul li ul{
  margin-left: 25px !important;
}

div.zen-module-body div.custom div#TA_virtualsticker703.TA_virtualsticker div.container div#CDSWIDSTICKER{
    margin: 0 auto;
    width: 250px;
}
div.zen-module-body div.custom div#TA_virtualsticker703.TA_virtualsticker div.container div#CDSWIDSTICKER div#CDSWIDLOGO{
    height: auto!important;
    width: 250px!important;
}
div.zen-module-body div.custom div#TA_virtualsticker703.TA_virtualsticker div.container div#CDSWIDSTICKER a div#CDSWIDHEADER{
    height: 28px;
    width: 250px;
}

article header.article-header.clearfix h1.article-title{
  margin-bottom: 5px!important;
    padding: 0 0 5px!important;
}
article section.article-content h2{
  padding-top: 5px !important;
}

div.zen-spotlight div#grid18.zg-col.zg-col-4,div.zen-spotlight div#logo.zg-col.zg-col-4, div.zen-module-body div.custom p{
  margin-bottom:1px;
}
div.zen-spotlight div#grid5.zg-col.zg-col-12 div.moduletable._custom-logo, div.zen-spotlight div#grid18.zg-col.zg-col-4 div.moduletable.book-online,div.zen-spotlight div#logo.zg-col.zg-col-4 div.moduletable._custom-logo, div.zen-spotlight div#grid17.zg-col.zg-col-4, div.zen-spotlight div#grid17.zg-col.zg-col-4 div.moduletable{
     margin-bottom: 5px;
}

.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {
   font-size: 14px;
    font-weight: bold;
}
.cd-slider-nav a {
        padding-top: 20px;
   font-size: 0.85rem;
    text-transform: none;
}
div.zen-spotlight div#grid5.zg-col.zg-col-12, div.moduletable._custom-logo, div#logo.zg-col.zg-col-12{
  margin-bottom: 2px;
}
div.zen-container div.zen-row div.zen-spotlight{
    padding: 5px 0;
}
div.zt-hero-wrap div.zt-content-box.zt-content-topcenter{
   border-color: grey;
    border-radius: 15px;
    border-style: solid;
    border-width: 1px;
    left: 13%;
    margin-top: 5px;
    width: 74%;
}
div.zt-col.zt-col-12.zt-column-1{
  background-color: rgba(0, 0, 0, 0.3);
background: rgba(0, 0, 0, 0.3);
  border-radius: 15px;
}
div.zen-module-body div.custom div.telephone, div.zen-module-body div.custom a.bookonline, div.zen-module-body div.ccf_popup_button.ccf_popup_button_21{
  background: #96ca2d none repeat scroll 0 0;
    border: 1px solid #77a024;
    border-radius: 5px;
    box-shadow: none;
    color: #ffffff!important;
    display: inline-block;
    font-size: 1.35em !important;
    font-weight: bold;
    line-height: 1.4em;
    margin-bottom: 1px;
    padding: 10px;
    text-align: center !important;
    text-shadow: none;
    transition: all 0.2s ease-in 0s;
    width: 100%;
}
div.zen-module-body div.custom a.bookonline:hover, div.zen-module-body div.ccf_popup_button.ccf_popup_button_21:hover{
background-color: #7da926;
    border-color: #526e19;
}
/* MEDIA QUERIES */
@media screen and (max-width: 999px){
  div.item-page.clearfix article section.article-content h1{
    font-size: 2em;
    line-height: 1em;
  }
}
@media screen and (max-width: 699px){
  .cd-slider-nav a {
    font-size: 0.5rem!important;
  }
div#zentools-123.zentools.slideshow-123.cd-hero ul.cd-hero-slider.autoplay{
    height:250px !important;
  }
div#zen-wrap section#grid2wrap.zen-row-wrap.clearfix div.zen-container,div#zen-wrap section#mainwrap.zen-row-wrap.clearfix div.zen-container{
    width: 95%;
  }
article header.article-header.clearfix h1.article-title, div.item-page.clearfix article section.article-content h1{
    font-size: 1.5em;
    line-height: 1em;
  }
}
@media screen and (max-width: 370px){
div.zen-module-body div.custom div.telephone, div.zen-module-body div.custom a.bookonline, div.zen-module-body div.ccf_popup_button.ccf_popup_button_21 {
    font-size: 1.00em !important;
}
  div.zt-content-box {
    width: 100%;
    font-size: 80%;
    text-align: center;
}
  div.creative_form_18 .creative_field_box_wrapper_1 {
    width: 100% !important;
}
  div.creative_form_18 .creative_field_box_wrapper_2 {
    width: 100% !important;
}
}